/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"New Note in Unclutter" = "Nuova nota in Unclutter";

"Create alias in Unclutter Files" = "Crea alias nei file di Unclutter";
"Copy to Unclutter Files" = "Copia nei file di Unclutter";
"Move to Unclutter Files" = "Sposta nei file di Unclutter";